Subject: Mi Mi's mother has been approved!

From: [email-masked] (Mi Mi)
Date: Sat, 25 Sep 93 22:12:55 CDT

/   Date:         Sat, 25 Sep 93 21:28:31 CDT
/   From: hui liu <[email-masked]>
/
/	 Hi! Mi Mi. Do you know any information about number of person who has
/   been approved? My husband sumitted his application on July 2, 1993. He
/   has not  received his notice yet. We are worried. Thanks for any infor-
/   mation.
/
/        Hui Liu

Sorry I have no idea about this. I called IFCSS HQ yesterday, and posted
the results to the net. CND-US relayed my posting today.

We will try to call IFCSS HQ again. Do not worry. So far so good. INS is doing
very fast. Even if we can not get approval before September 30, we can still
get approved after September 30. The so call 25,000 visa for 1994 and zero for 
1995 was totally fabricated. Comparing to the merely 50,000 applicants, 
practically we CSPA principals DO NOT have ANY quota ceilings. Unless you are
chosen to be interviewed (the criteria are, if you were out of status before
Bush signed the CSPA, AND had never applied any benefits under E.O.12711).

Since you have access to internet, I guess you do not have wto orry about the 
interview. Even you do, that is a routine. You can not be rejected.

Good Luck

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Member of Lads-Net Committee.                    %
% To sign on/off Lads-Net News, pleas send an email to        %
%    [email-masked], with mailbody as:               %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
% To post, send your message to [email-masked]           %
% To retrieve past packages, anonymous ftp at spike.rice.edu  %
%    at file /lads/9308lads.log                               %
% To sign our petition letter, please send your signatures to %
%    [email-masked], the prefered form is:                %
% Mr/Ms/Miss.Name,Number and Street,City,State,ZipCode,phone# %
%    Co-signed Spouse, Mr/Ms/Miss.Name,                       %
%    Co-signed Child,  Mr/Ms/Miss.Name                        %
% You are encouraged to send your own copies of the petition  %
%    letter to the U.S. officials. When you do, please drop   %
%    a line to [email-masked]                        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%